=== debian/control ===
Source: unity-webapps-lastfm-radio
Section: web
Priority: extra
Standards-Version: 3.9.3
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>=7)
Homepage: http://www.last.fm/

Package: unity-webapps-lastfm-radio
Architecture: all
Section: web
Priority: extra
Depends: unity-webapps-common, xdg-utils, ${misc:Depends}
XB-Ubuntu-Webapps-Includes: http://last.fm/*;http://*.last.fm/*;https://last.fm/*;https://*.last.fm/*
XB-Ubuntu-Webapps-Name: lastfm-radio
XB-Ubuntu-Webapps-Domain: last.fm
Description: Unity Webapp for lastfm-radio
 lastfm-radio Webapp for Unity
